<?php
namespace Shop\Services;

use Shop\Models\Brand\BrandQuery;

/**
 * Description of Brand
 *
 * @author Dmitriy
 */
class Brand{

    /**
     * 
     * @param type $alias
     * @return \Shop\Models\Brand\Brand
     */
    public function findByAlias($alias){
	return BrandQuery::create()
		->filterByAlias($alias)
		->findOne();
    }
}
